<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<tells xmlns="http://dl.kr.org/dig/2003/02/lang" uri="http://www.mindswap.org/ontologies/debugging/university.owl">
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Department"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Department"/>
    </impliesc>
    <domain>
        <attribute name="http://www.mindswap.org/ontologies/debugging/university.owl#hasTenure"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#TeachingFaculty"/>
    </domain>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#TeachingFaculty"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Faculty"/>
    </impliesc>
    <impliesc>
        <atleast num="1">
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#hasDepartment"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#University"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#EE_Course"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Course"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#HCIStudent"/>
        <some>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#hasAdvisor"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#ProfessorInHCIorAI"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Course"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Course"/>
    </impliesc>
    <disjoint>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Lecturer"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Professor"/>
    </disjoint>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Student"/>
        <atleast num="1">
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#hasDegree"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Library"/>
        <some>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#affiliatedWith"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#EE_Library"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Student"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Student"/>
    </impliesc>
    <disjoint>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Department"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#EE_Department"/>
    </disjoint>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#EE_Course"/>
        <some>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#offeredIn"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#EE_Department"/>
        </some>
    </impliesc>
    <instanceof>
        <individual name="&lt;http://www.mindswap.org/ontologies/debugging/university.owl#HCI&gt;"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </instanceof>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Student"/>
        <all>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#takesCourse"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Course"/>
        </all>
    </impliesc>
    <equalc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Professor"/>
        <and>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#TeachingFaculty"/>
        </and>
    </equalc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_StudentTakingCourses"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Student"/>
    </impliesc>
    <disjoint>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#AssistantProfessor"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Lecturer"/>
    </disjoint>
    <equalc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#AI_Dept"/>
        <and>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Department"/>
            <some>
                <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#hasResearchArea"/>
            </some>
        </and>
    </equalc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Course"/>
        <some>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#offeredIn"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Department"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#AIStudent"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#HCIStudent"/>
    </disjoint>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#EE_Library"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Library"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#ProfessorInHCIorAI"/>
        <all>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#advisorOf"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#AIStudent"/>
        </all>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#AssistantProfessor"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#TeachingFaculty"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Professor"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#TeachingFaculty"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#ProfessorInHCIorAI"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Professor"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#UniversityPhoneBook"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#PhoneBook"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#EE_Department"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Department"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Student"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Person"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Lecturer"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#TeachingFaculty"/>
    </impliesc>
    <inverse>
        <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#advisorOf"/>
        <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#hasAdvisor"/>
    </inverse>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Library"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Library"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#HCIStudent"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Student"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#AIStudent"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Student"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#AIStudent"/>
        <some>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#hasAdvisor"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#ProfessorInHCIorAI"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Department"/>
        <some>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#affiliatedWith"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_Library"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#ProfessorInHCIorAI"/>
        <all>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#advisorOf"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#HCIStudent"/>
        </all>
    </impliesc>
    <instanceof>
        <individual name="&lt;http://www.mindswap.org/ontologies/debugging/university.owl#Graphics&gt;"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </instanceof>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#TeachingFaculty"/>
        <some>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#hasResearchArea"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#ResearchArea"/>
        </some>
    </impliesc>
    <transitive>
        <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#affiliatedWith"/>
    </transitive>
    <equalc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#AssistantProfessor"/>
        <and>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#TeachingFaculty"/>
        </and>
    </equalc>
    <instanceof>
        <individual name="&lt;http://www.mindswap.org/ontologies/debugging/university.owl#Network&gt;"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </instanceof>
    <equalc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Lecturer"/>
        <and>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#TeachingFaculty"/>
        </and>
    </equalc>
    <instanceof>
        <individual name="&lt;http://www.mindswap.org/ontologies/debugging/university.owl#AI&gt;"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </instanceof>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#FacultyPhoneBook"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#PhoneBook"/>
    </impliesc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Faculty"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Person"/>
    </impliesc>
    <disjoint>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#AssistantProfessor"/>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#Professor"/>
    </disjoint>
    <rangestring>
        <attribute name="http://www.mindswap.org/ontologies/debugging/university.owl#hasTenure"/>
    </rangestring>
    <equalc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#EE_Department"/>
        <some>
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#affiliatedWith"/>
            <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#EE_Library"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://www.mindswap.org/ontologies/debugging/university.owl#CS_StudentTakingCourses"/>
        <atleast num="1">
            <ratom name="http://www.mindswap.org/ontologies/debugging/university.owl#takesCourse"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
</tells>
